{% set navigation_bar = [('administration', "Guest List"),
                         ('songlist', "Song Requests")] %}
<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../../../favicon.ico">

    <title>Wedding RSVP</title>

    <!-- Bootstrap core CSS -->
    <link href="/static/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="/static/dashboard/dashboard.css" rel="stylesheet">
  </head>


<nav class="navbar navbar-dark fixed-top bg-dark flex-md-nowrap p-0 shadow">
  <a class="navbar-brand col-sm-3 col-md-2 mr-0" href="/">Back to Main Page</a>
  <input class="form-control form-control-dark w-100" type="text" placeholder="Search" aria-label="Search">
  <ul class="navbar-nav px-3">
    <li class="nav-item text-nowrap">
      <a class="nav-link" href="adminlogout">Sign out</a>
    </li>
  </ul>
</nav>

<div class="container-fluid">
  <div class="row">
    <nav class="col-md-2 d-none d-md-block bg-light sidebar">
      <div class="sidebar-sticky">
        <ul class="nav flex-column">
          {% for navlink, navtitle in navigation_bar %}
            <li class="nav-item">
            {% if active_page == navlink %}
                <a class="nav-link active" href={{ navlink }}>
            {% else %}
                <a class="nav-link" href={{ navlink }}>
                            {% endif %}
               <span data-feather="home"></span>
                {{ navtitle }} <span class="sr-only">(current)</span>
                </a>
          </li>
          {% endfor %}
        </ul>
      </div>
    </nav>
<body>
    <main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4">

{% block body %}
      
  {% endblock %}
    </main>
  </div>
</div>
<!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script>window.jQuery || document.write('<script src="/static/jquery-slim.min.js"><\/script>')</script>
    <script src="/static/popper.min.js"></script>
    <script src="/static/bootstrap.min.js"></script>
 </body>
</html>
